@font-face {
	font-family: AvenirRoman;
	src: url(fonts/AvenirRoman.ttf);
}

@font-face {
	font-family: AvenirNextMedium;
	src: url(fonts/AvenirNextMedium.ttf);
}


@font-face {
	font-family: AvenirNextBold;
	src: url(fonts/AvenirNextBold.ttf);
}

@font-face {
	font-family: AvenirNextDemiBold;
	src: url(fonts/AvenirNextDemiBold.ttf);
}

@font-face {
	font-family: AvenirMedium;
	src: url(fonts/AvenirMedium.ttf);
}

@font-face {
	font-family: AvenirHeavy;
	src: url(fonts/AvenirHeavy.ttf);
}

@font-face {
	font-family: AvenirLight;
	src: url(fonts/AvenirLight.ttf);
}
